<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="26" age_end="35">
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="36" age_end="80">
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="5">
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="6" age_end="35">
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="36" age_end="80">
			<SkinSoften    > 1  3  5  8 10       15 20 20 25 30</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5  5  5  5  5        5  5  5  5  5</LipBeauty     >
			<FaceSlender   > 0  5 12 15 20                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="26" age_end="35">
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="36" age_end="80">
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="25">
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="26" age_end="35">
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="36" age_end="80">
			<SkinSoften     > 5  8 10 11 12       25 28 30 35 40</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 10 10 10 10       10 10 10 10 10</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  5 12 15 20                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" >
			<SkinSoften     >0.0 0.0 0.0 0.0 0.0    0.1 0.15 0.2 0.2 0.25</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</SkinToneStyle  >
			<LipBeauty      >0.2 0.2 0.2 0.2 0.2    0.2 0.2 0.2 0.2 0.2</LipBeauty      >
			<EyeBrighten    >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</TeethWhiten    >
			<NoseHighlight  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</NoseHighlight  >
			<Depouch        >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Depouch        >
			<Deblemish      >0.5 0.5 0.5 0.5 0.5    0.5 0.5 0.5 0.5 0.5</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LyingSilkworm  >
			<PupilBrighten  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</PupilBrighten  >
			<FaceSlender    >0.2 0.2 0.2 0.2 0.2                       </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.0 0.0 0.0 0.0 0.0                       </EyeEnlargement >
			
			<Preview_SkinSoften    >0.0 0.0 0.0 0.0 0.0    0.1 0.15 0.2 0.2 0.25</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Preview_LipBeauty >
			<Preview_FaceSlender   >0.2 0.2 0.2 0.2 0.2                       </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>1.0 1.0 1.0 1.0 1.0</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>